XperiaやMVNOの情報など

Cox Cafe

Movable Type 3.3はやっぱいらない

投稿日:

Movable Type 3.3が出て導入したものの気に入らない点が多々あったので3.2に戻したのですが、

maketext doesn’t know how to say: _SYSTEM_TEMPLATE_SEARCH_TEMPLATE as needed at lib/MT.pm line 859

↑こんなエラーが出てテンプレートが開けなくなってしまいました。

「どういう事だ」と焦って検索してみると、こちらのblogでデータベースではMovable Type 3.3のままなんじゃないかということが書かれていました。

私はデータベースはSQLiteを利用しているので、早速バックアップしてあったファイルをアップロードしてみると、うまいこと行きました:D
そのせいで3.3以降のエントリー2件は消えましたが、一方はデータがあったので復旧。

ま、現在の3.2に不満は特にないし、3.3にしなきゃならん理由もないので、当分MTのバージョンアップはなしです:p

ad

ad

ad

-主要エントリー
-

Copyright© Cox Cafe , 2018 All Rights Reserved Powered by STINGER.